package fr.inria.alpage.frmgcm.dpp;
/* Generated By:JJTree: Do not edit this line. ASTDPathFilter.java Version 6.0 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=false,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTDPathFilter extends SimpleNode {
  public ASTDPathFilter(int id) {
    super(id);
  }

  public ASTDPathFilter(DPathParser p, int id) {
    super(p, id);
  }

public String name ;
  
  public void setName(String image) {
    name = image;
    
  }
  
  public String toString() {
    return DPathParserTreeConstants.jjtNodeName[id]+ " : "+name;
  }
}
/* JavaCC - OriginalChecksum=05ae9c2c740a3e1a043bd89a284dc1d6 (do not edit this line) */
